How to Use the My Oracle Support Conflict Checker Tool for Patches Installed with OPatch [Video]

(Doc ID 1091294.1)

Last updated on NOVEMBER 15, 2017

Applies to:

Oracle Database - Enterprise Edition - Version 10.1.0.5 to 10.1.0.5 [Release 10.1]
Oracle Database - Enterprise Edition - Version 10.2.0.2 to 10.2.0.5 [Release 10.2]
Oracle Database - Enterprise Edition - Version 11.1.0.7 to 12.1.0.2 [Release 11.1 to 12.1]
Oracle Fusion Middleware - Version 11.1.1.1.0 to 12.1.2.0.0 [Release Oracle11g to 12c]
Oracle Database - Enterprise Edition - Version 9.2.0.8 to 9.2.0.8 [Release 9.2]
Generic UNIX
Generic Linux

Goal

To explain and demonstrate the My Oracle Support Conflict Checker

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms